QGIS Application - Bug report #11247
expression builder cursor in wrong place
2014-09-22 03:15 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 19548
Description

QGIS Master (2.5)

When building an expression by double-clicking on items in the function list, the cursor is placed before the newly-added item instead of
after it, so you can't put the expression terms in the correct order without watching carefully and manually setting the cursor position each
time.

Associated revisions

Revision bad94e00 - 2014-09-23 10:33 AM - Salvatore Larosa

[expression builder] fixes #11247

Revision d37f75f2 - 2014-09-23 10:34 AM - Nathan Woodrow

Merge pull request #1589 from slarosa/fix11247

[expression builder] fixes #11247

History

#1 - 2014-09-23 01:34 AM - Nathan Woodrow
- Status changed from Open to Closed

Fixed in changeset commit:"d37f75f2b92f00c811b101141354b30e61ea252d".

2025-04-27 1/1




